# This is a Xmas\Snow themed level pack for Super Lemmini. (by Jkapp76)
# These are 65 of my personal favorites, taken from the Lemmings Community. (A few had to be modified for use with Super Lemmini)
# Thanks to Akseli, Anatol, Andi, ClamSpam, Consta, Conway, CRISFN, CSTame, elfpak, Epic giga, FleechPack, hubbart, JANNPCK, JEFFPCK, JHlsan, Joem, JUANJO, Martin Zurinden, MATTPCK, MikePak, mobius, pieuw, togpak, twigpak, Yawg, Tsyu and maybe more...

name = ZZD Special Pack
mods = ZZD Special Pack
codeSeed = AJHLDHBBCJ
allLevelsUnlocked = true

# music selection

music_0  = menace.ogg
music_1  = beasti.ogg
music_2  = beastii.ogg
music_3  = awesome.ogg
music_4  = DAN.ogg
music_5  = SPIDERS.ogg
music_6  = UNDRGRND.ogg

# ratings
level_0 = Bloody
level_1 = Shady
level_2 = Jill

# Levels: name, music ID
# Rating 0 - Bloody

bloody_0 = 001_Bloody.ini,0
bloody_1 = 002_Bloody.ini,0
bloody_2 = 003_Bloody.ini,0

# Levels: name, music ID
# Rating 1 - Shady

shady_0 = 001_Shady.ini,1
shady_1 = 002_Shady.ini,2
shady_2 = 003_Shady.ini,1

# Levels: name, music ID
# Rating 2 - Jill

jill_0 = Jill_001.ini,4
jill_1 = Jill_002.ini,5
jill_2 = Jill_003.ini,6
